Subject: Re: electrostatic potential calculations

From: "Peter Gannett" <[email-masked]>
Date: Mon, 13 Jan 2003 12:32:19 -0500

All:

The correct address for MEAD is:

http://www.scripps.edu/bashford/ 

Pete Gannett

>>> Andreas Svrcek-Seiler <[email-masked]> 01/11/03 11:43AM >>>
Hi,

> Does anyone know a freeware for calculating the electrostatic potential 
> distribution on macromolecule (something like DelPHI). As far as I know 
...yes, MEAD is free (get it from 
ftp://ftp.scripps.edu/pub/electrostatics/ 
)
->cool program suite, very flexible, easy to use and fortran-free (!),
but sparsely documented.
an alternative might be apbs
( go to http://agave.wustl.edu/apbs/),
which is still beta but looks promising (I've compiled
but not really tried it).

I hope that helps,
good luck
Andreas

-- 
             
            )))))
            (((((
           ( O O )
-------oOOO--(_)--OOOo-----------------------------------------------------
              o        Wolfgang Andreas Svrcek-Seiler  
              o        (godzilla) 
                       [email-masked] 
      .oooO            Tel.:01-4277-52733 
      (   )   Oooo.    
-------\ (----(   )--------------------------------------------------------
        \_)    ) /
              (_/